install highline by package
authormh <mh@immerda.ch>
Thu, 11 Jun 2009 06:45:55 +0000 (08:45 +0200)
committermh <mh@immerda.ch>
Thu, 11 Jun 2009 06:45:55 +0000 (08:45 +0200)
manifests/highline.pp

index b1861ba..639c728 100644 (file)
@@ -1,8 +1,7 @@
 class rubygems::highline {
   include rubygems
-  package{'highline':
+  package{'rubygem-highline':
     ensure => present,
-    provider => gem, 
     require => Package['rubygems'],
   }
 }